# FTGLTextureFont.h File Reference

`#include <FTGL/ftgl.h>`

Go to the source code of this file.

## Data Structures
class | FTTextureFont
| FTTextureFont is a specialisation of the FTFont class for handling Texture mapped fonts. More...
## Defines
#define | FTGLTextureFont FTTextureFont
## Functions
FTGLfont * | ftglCreateTextureFont (const char *file)
| Create a specialised FTGLfont object for handling texture-mapped fonts.

## Define Documentation

#define FTGLTextureFont FTTextureFont

Definition at line 84 of file FTGLTextureFont.h.

## Function Documentation

FTGLfont* ftglCreateTextureFont | ( | const char * | file | ) |

Create a specialised FTGLfont object for handling texture-mapped fonts.

Parameters:

  | file | The font file name.

Returns:
  An FTGLfont* object.

See also:
  FTGLfont